.h1,
h1 {
  font-size: 2.5rem;
}

.h2,
h2 {
font-size: 2rem;
}

.h3,
h3 {
  font-size: 1.5rem;
}

.h4,
h4 {
  font-size: 1.45rem;
}

.h5,
h5 {
  font-size: 1.25rem;
}

.h6,
h6 {
  font-size: 1.15rem;
}

blockquote {
    width: 800px;
    max-width: 100%;
}

blockquote.primary {
    border-left: 8px solid #3c67bc;
    padding-left: 20px;
    width: 800px;
    max-width: 100%;
}

blockquote.secondary {
    border-top: 1px solid #3c67bc;
    border-bottom: 1px solid #3c67bc;
    color: #3c67bc;
    font-style: italic;
    text-align: center;
}

figcaption {
  font-size: 1rem;
}

.highlight-box {
    border-top: solid #4472C4 4px;
    border-bottom: solid #4472C4 4px;
    background-color: #d4def1;
    padding: 10px;
    margin: 20px 0;
}

.citation {
    padding-left: 22px;
    text-indent: -22px;
}

.obj_article_summary a {
    font-size: 1.2rem;
}

.obj_article_summary a:hover {
  color: #113c72;
}

.box_primary.issue__issue-title .col-md-2 {
    flex: 0 0 50% !important;
    max-width: 50% !important;
    margin: 0 auto;
}

.box_primary.issue__issue-title .col-md-10 {
    text-align: center;
}